* {
    box-sizing: border-box;
}
body {
    background-color: #FDFEFE;
    margin: 0;
}
header {
    background-image: url("../images/fonds-decran-header.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #D8DCDB;
    height: 700px;
    width: 100%;
    transform: translateZ(0);
}
.logo {
    padding-top: 50px;
}
h1 {
    font-family: 'Dancing Script', cursive;
    text-align: center;
    font-size: 3em;
}
.logo img {
    position: relative;
    transform-style: preserve-3d;
}
#aboutMe {
    width: 150px;
    margin: 350px auto 0;
}
.textline {
    text-align: center;
    color: black;
    font-size: 1.5em;
    margin-bottom: 0;
    font-family: 'Dancing Script', cursive;
}
#bottom {
    transform: rotate(90deg);
    margin: auto;
    width: 100%;
}


/*About me*/
#apropos {
    height: 835px;
    position: relative;
}
#cornerHautAbout {
    position: absolute;
    transform: rotate(90deg);
    width: 140px;
    right: 45px;
    margin-top: -15px;
}
h2 {
    text-align: center;
    padding-top: 50px;
    margin: 0;
    font-family: 'Dancing Script', cursive;
}
.avatar {
    width: 330px;
    margin: 20px auto 10px;
}
.avatar img {
    width: 100%;
}
#presentationTitle {
    position: relative;
    text-align: center;
    margin: -65px auto 20px;
    font-size: 2em;
    color: white;
    font-family: 'Dancing Script', cursive;
}
#presentationTitle2 {
    position: relative;
    text-align: center;
    margin: -40px auto 5px;
    font-size: 2em;
    font-family: 'Dancing Script', cursive;
}
#cornerBasAbout {
    position: absolute;
    transform: rotate(270deg);
    width: 140px;
    left: 45px;
    bottom: 0;
}
.paragrapheAPropos {
    text-align: justify;
    width: 80%;
    margin: 5px auto;
    text-indent: 15px;
    font-family: 'New Tegomin', cursive;
    line-height: 2em;
}
.resume a {
    position: absolute;
    width: 100px;
    height: 40px;
    background-color: red;
    border-radius: 10px;
    border: 2px solid white;
    text-align: center;
    text-decoration: none;
    color: white;
    padding: 8px;
    margin-left: 37%;
}
#downProjects{
    width: 100px;
    text-align: center;
    position: absolute;
    right: 30px;
    bottom: 60px;
}
#downProjects img {
    width: 55px;
    transform: rotate(90deg);
}
.textline2 {
    text-align: center;
    color: black;
    margin-bottom: 0;
    font-family: 'Dancing Script', cursive;
    font-size: 1.5em;
}


/*Projects*/
#folio {
    overflow: hidden;
    padding-bottom: 100px;
}
#appli {
    margin-top: 70px;
}
.conteneurProjet {
    width: 320px;
    height: 320px;
    margin: 80px auto 20px;
    background-color: #ffefec;
}
#imageprojet {
    width: 50%;
    display: inline-block;
}
#imageprojet img {
    width: 366px;
    position: relative;
    margin: -35px 0 0 -180px;
}
.contenuProjet {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    float: right;
}
.contenuProjet h3 {
    margin: 65px 0 20px;
    text-align: center;
    font-family: 'Dancing Script', cursive;
    font-size: 1.5em;
}
#targetReseau {
    text-decoration: none;
    color: gold;
    background: purple;
    padding: 10px;
    border-radius: 40px;
    border: 2px solid gold;
    margin: 50px 40px 0;
    position: relative;
    display: block;
    text-align: center;
    font-size: 1.5em;
    width: 240px;
}
#contenuReseaux, #contenuVideotheque, #contenuJuice {
    background-color: #ffefec;
    display: none;
    width: 320px;
    margin: auto;
}
#contenuReseaux {
    height: 670px;
}
#contenuVideotheque {
    height: 600px;
}
#contenuJuice {
    height: 675px;
}
#contenuReseaux h3, #contenuVideotheque h3, #contenuJuice h3 {
    font-family: 'Dancing Script', cursive;
    font-size: 1.5em;
    text-align: center;
    padding-top: 20px;
}
.paragrapheNetwork, .paragrapheVideotheque, .paragrapheJuice {
    text-align: justify;
    width: 80%;
    margin: 5px auto;
    text-indent: 15px;
    font-family: 'New Tegomin', cursive;
    line-height: 2em;
}
#paragrapheSocialNetwork, #paragrapheVideo, #paragrapheJuiceRecipes {
    margin: 5px auto 30px;
}
#accesReseau, #accesVideotheque, #accesJuice {
    text-align: center;
    background-color: purple;
    color: gold;
    margin: 86px;
    padding: 10px 25px;
    border-radius: 20px;
    border: 3px solid gold;
    text-decoration: none;
}
.imageProjet2 img {
    position: relative;
    width: 235px;
    margin: -256px 0 0 200px;
}
#targetVideothèque {
    text-decoration: none;
    color: gold;
    background: purple;
    padding: 10px;
    border-radius: 40px;
    border: 2px solid gold;
    margin: -150px 40px 0;
    position: relative;
    display: block;
    text-align: center;
    font-size: 1.5em;
    width: 240px;
}
#conteneurVideothèque {
    padding-top: 225px;
}
.titreProjet2 h3 {
    position: absolute;
    margin: -340px 15px 20px 50px;
    text-align: right;
    font-family: 'Dancing Script', cursive;
    font-size: 1.5em;
}
.imageProjet3 img {
    width: 366px;
    position: relative;
    margin: -192px 0 0 90px;
}
.titreProjet3 h3 {
    position: absolute;
    margin: -249px 15px 20px 50px;
    text-align: right;
    font-family: 'Dancing Script', cursive;
    font-size: 1.5em;
}
#targetJus {
    text-decoration: none;
    color: gold;
    background: purple;
    padding: 10px;
    border-radius: 40px;
    border: 2px solid gold;
    margin: -30px 40px 0;
    position: relative;
    display: block;
    text-align: center;
    font-size: 1.5em;
    width: 240px;
}
#conteneurJus {
    padding-top: 245px;
}
footer {
    height: 700px;
    background-color: #434343;
}
footer h2 {
    text-align: center;
    color: white;
    font-family: 'Dancing Script', cursive;
    margin-bottom: 60px;
}
#contact {
    color: white;
    font-family: 'New Tegomin', cursive;
    text-align: center;
}

/*tablette*/
@media screen and (min-width: 600px){
    .titre {
        width: 580px;
        margin: -280px 0 0 100px;
    }
    .toile {
        width: 677px;
        height: 381px;
    }
    .logo {
        padding-top: 50px;
    }
    h1 {
        margin-top: -25px;
    }
    #apropos {
        width: 90%;
        margin: auto;
        padding-bottom: 0;
    }
    #aboutMe {
        margin: 407px auto 0;
    }
    #apropos h2, #folio h2 {
        font-size: 2.6em;
        width: 240px;
        position: absolute;
        margin: 25px 0 0 10px;
    }
    .avatar {
        display: inline-block;
        width: 59%;
        margin-top: 165px;
        position: absolute;
    }
    .textAboutMe {
        width: 39%;
        display: inline-block;
        margin-top: 130px;
        vertical-align: top;
        position: absolute;
        right: 45px;
    }
    #paragrapheAPropos {
        display: inline-block;
        width: 100%;
        vertical-align: top;
        margin: 50px 0;
    }
    #presentationTitle {
        color: black;
        font-size: 1.5em;
    }
    #presentationTitle2 {
        font-size: 1.5em;
    }
    .resume a {
        width: 150px;
        margin-left: 15%;
        top: 470px;
    }
    #downProjects {
        right: 30px;
    }
    #downProjects img {
        width: 100px;
    }
    #appli {
        margin-top: 0;
        padding-top: 200px;
    }
    .conteneurProjet {
        width: 500px;
        height: 500px;
    }
    #targetReseau {
        margin: 60px 0 0 130px;
    }
    #imageprojet img {
        width: 630px;
        margin: -15px 0 0 -262px;
    }
    #conteneurVideothèque {
        padding-top: 395px;
    }
    #targetVideothèque {
        margin: -180px 60px 0;
    }
    .imageProjet2 img {
        width: 350px;
        margin: -445px 0 0 330px;
    }
    .titreProjet2 h3 {
        margin: -470px 15px 20px 100px;
    }
    #conteneurJus {
        padding-top: 405px;
    }
    .imageProjet3 img {
        width: 660px;
        margin: -383px 0 0 229px;
    }
    #targetJus {
        margin: 0 80px;
    }
    #contenuReseaux, #contenuVideotheque, #contenuJuice {
        width: 500px;
    }
    #contenuReseaux, #contenuJuice {
        height: 520px;
    }
    #contenuVideotheque {
        height: 470px;
    }
    #accesJuice, #accesVideotheque, #accesReseau {
        margin: 139px;
        padding: 12px 40px;
        font-size: 1.5em;
    }
    footer h2 {
        font-size: 2.6em;
    }
}

@media screen and (min-width: 740px){
    .textline {
        color: black;
        font-size: 1.5em;
    }
    .avatar {
        width: 405px;
    }
    .resume a {
        top: 500px;
    }
    .conteneurProjet {
        width: 600px;
        height: 600px;
    }
    #targetReseau{
        margin: 65px 130px 0 130px;
    }
    #imageprojet img {
        width: 805px;
        margin: -35px 0 0 -402px;
    }
    .contenuProjet h3 {
        margin: 125px 30px 20px 0;
        font-size: 2.5em;
    }
    #targetVideothèque {
        margin: -215px 100px 0;
    }
    #conteneurVideothèque {
        padding-top: 485px;
    }
    .imageProjet2 img {
        width: 400px;
        margin: -525px 0 0 380px;
    }
    .titreProjet2 h3 {
        margin: -540px 15px 20px 70px;
        font-size: 2.5em;
    }
    #targetJus {
        margin: 0 130px;
    }
    #conteneurJus {
        padding-top: 505px;
    }
    .imageProjet3 img {
        width: 840px;
        margin: -500px 0 0 229px;
    }
    .titreProjet3 h3 {
        margin: -365px 15px 20px 50px;
        font-size: 2.5em;
    }
    #accesJuice, #accesVideotheque, #accesReseau {
        margin: 189px;
    }
    #contenuReseaux, #contenuVideotheque, #contenuJuice {
        width: 600px;
    }
    #contenuReseaux {
        height: 540px;
    }
    #paragrapheSocialNetwork, #paragrapheVideo, #paragrapheJuiceRecipes {
        margin: 5px auto 30px;
    }
    #contenuReseaux h3, #contenuVideotheque h3, #contenuJuice h3 {
        font-size: 2.5em;
    }
}

@media screen and (min-width: 930px){
    h1 {
        margin-top: 50px;
        font-size: 4em;
    }
    #aboutMe {
        margin: 306px auto 0;
    }
    .avatar {
        width: 450px;
    }
    .resume a {
        top: 600px;
    }
    .textAboutMe {
        width: 44%;
        margin-top: 205px;
        left: 470px;
    }
    .conteneurProjet {
        width: 700px;
    }
    #targetReseau{
        margin: 60px 180px 0 180px;
    }
    #targetVideothèque {
        margin: -195px 145px 0;
    }
    .imageProjet2 img {
        margin: -530px 0 0 490px;
    }
    .titreProjet2 h3 {
        margin: -530px 15px 20px 133px;
    }
    #contenuReseaux, #contenuVideotheque, #contenuJuice {
        width: 700px;
        height: 500px;
    }
    #accesJuice, #accesVideotheque, #accesReseau {
        margin: 238px;
    }
}
